Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 May 2022 15:02:59 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received my package  today and found that the swim suit that I ordered is small for my daughter, though the size is same that I usually pick for her, from the Centrepoint store.

I understand being a swim wear it might be a. Non returnable item, but it is unused since I received it a couple of minutes ago, I opened to check the size and found it to be small. 

I want the same item or a differ swimsuit in a bigger size. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4343199